/*
Theme Name:   Coolidge
Description:  Twenty Thirteen Child Theme
Author:       Skip Matheny
Author URI:   http://drdrstudio.com
Template:       twentythirteen
Version:        1.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    twentythirteen
*/

@font-face {
  font-family: 'Avenir';
  src: url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-MediumCn.eot');
  src: url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-MediumCn.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-MediumCn.woff2') format('woff2'),
       url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-MediumCn.woff') format('woff'),
       url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-MediumCn.ttf') format('truetype'),
       url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-MediumCn.svg#AvenirNextLTPro-MediumCn') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenirlight';
  src: url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-Cn.eot');
  src: url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-Cn.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-Cn.woff') format('woff'),
       url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-Cn.ttf') format('truetype'),
       url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-Cn.svg#AvenirNextLTPro-Cn') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenirthin';
  src: url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-UltLtCn.eot');
  src: url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-UltLtCn.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-UltLtCn.woff') format('woff'),
       url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-UltLtCn.ttf') format('truetype'),
       url('/wp-content/themes/coolidge/fonts/AvenirNextLTPro-UltLtCn.svg#AvenirNextLTPro-UltLtCn') format('svg');
  font-weight: normal;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Avenirlight";
  font-size: 37px;
  letter-spacing: 12px;
  margin-bottom: 0;
  text-align: center;
  text-transform: uppercase;
  color: #204a32;
}

/*#page .site-header{
	background: #204a32;
	border-bottom: 2px solid #e4e8ba;
}*/
#page .site-header {
  background: #204a32 none repeat scroll 0 0;
  border-bottom: 3px solid #e4e8ba;
  box-shadow: 1px 1px 11px #999;
}
.home #page .site-header{
  border-bottom: 1px solid #e4e8ba;
}
img{max-width:100%;}
a.home-link{text-align: center}
a.home-link img{
	text-align: center;
	width: 360px;
}

#site-navigation{display: none;}
.site-header .home-link{min-height: auto}
.flex-direction-nav a::before{font-size: 28px;}
.flexslider{
	border:0px solid #ffffff;
}
.flexslider .overit {
  color: white;
  position: absolute;
  text-align: center;
  top: 32%;
  width: 100%;
  font-family: "Avenir";
  text-shadow:1px 1px 1px #000;

}
.flexslider .overit .year{display: block;font-size: 20px;letter-spacing: 9px;}
.flexslider .overit .headline {
  display: block;
  font-size: 45px;
  letter-spacing: 17px;
  margin-top: 12px;
}
.flexslider .overit a.cta:hover{
	background: #fff;color: #204a32;
	text-shadow:0px 0px 0px #000;
}
.flexslider .overit a.cta,
a.cta{
  border: 2px solid #fff;
  display: inline-block;
  font-size: 18px;
  letter-spacing: 6px;
  line-height: 28px;
  margin-top: 12px;
  padding: 0.6em 1.3em 0.5em;
  color: #fff;
  text-decoration: none;
}
a.cta.green {
  background: #204a32 none repeat scroll 0 0;
  color: #f1f2c4;
  letter-spacing: 6px;
  padding: 0.6em 1.3em .5em;
  font-family: "Avenirlight";
}
.flexslider .overit .divider,
.divider {
  background: #fff none repeat scroll 0 0;
  box-shadow: 1px 1px 1px #000;
  display: block;
  height: 4px;
  margin: 16px auto 24px;
  width: 90px;
}

.divider.yellow{
background: #ece1c3;
box-shadow: 0px 0px 0px;
}
.divider.gold{
	background: #a59135;
  box-shadow: 0px 0px 0px;
}

img.middle{display: block;margin: auto}
.home #one{
	background: #efefef;
	padding: 10px 0 80px;
}
#two{
	background: #204a32;
	padding: 60px 0 80px;
}
.site-footer {
  color: #5e856f;
  font-family: "lato";
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  background: #204a32;
}
#footmenu{
  color: #f1f2c4;
  margin-bottom: 10px;
}

.site-footer a {
  color: #f1f2c4;
  display: inline-block;
  margin: 1em 2em;
  font-family: "lato";
  letter-spacing: 1px;
  font-size: 14px;
}

.customwrap{
  margin: auto;
  width: 80%;
}
#subscribe{
background: #fff;
border-bottom: 3px solid #a59135;
border-top: 3px solid #a59135;
padding-bottom: 20px;
text-align: center;
}


#one h1,
#two h1,
#three h1,
#subscribe h1 {
  color: #204a32;
  font-family: "Avenirthin";
  letter-spacing: 10px;
  text-align: center;
  text-transform: uppercase;
  font-size: 40px;
  margin-bottom: 0px;
}
#two h1{color: #fff;margin-top: 0;}
#subscribe h1 {
  color: #a59135;
  display: inline-block;
  font-size: 29px;
  line-height: 2.1em;
  margin: 20px 0 0;
  text-align: left;
  font-family: "Avenir";
}
.lefty {
  display: inline-block;
  margin-right: 6%;
  vertical-align: top;
  width: 33%;
}
.righty{
	width: 60%;
	margin-right: 0%;
	display: inline-block;
	vertical-align: top;
}
#two p{
	color: #fff;
}
#two .cta:hover{
  border:2px solid #fff;
}

#one .cta:hover,
#three .cta:hover{
  border:2px solid #a59135;
  background:#a59135; 
}

#two .cta{
	background: #a59135;
	color: #fff;
  border:2px solid #a59135;
}

p {
  margin: 0px 0 20px;
  font-size: 1.1em;
  font-family: "lato";
}
.flexslider{margin-bottom: 0px;}
body{overflow-x: hidden}

.mc-field-group{
  display: inline-block;
}

#subscribe button, 
#subscribe input, 
#subscribe textarea,
#payment-form .controls button {
  border: 2px solid #d4d0ba;
  font-family: inherit;
  font-size: 16px;
  margin: 0 7px;
  padding: 12px;
}
#subscribe input#mc-embedded-subscribe:hover,
.gform_next_button.button:hover{
  background: #a59135;
}

#subscribe input#mc-embedded-subscribe,
.gform_next_button.button,
input#mc-embedded-subscribe,
.gform_previous_button button,
button, input[type="submit"], input[type="button"], input[type="reset"]{
  /*background: #204a32 none repeat scroll 0 0;
  border: 2px solid #a59135;
  color: #fff;
  font-family: "Avenirlight";
  letter-spacing: 6px;
  padding: 0.6em 1.3em 0.5em;
  text-transform: uppercase;
  margin: 10px 0;*/
  background: #204a32 none repeat scroll 0 0;
border: 2px solid #a59135;
color: #fff;
font-family: "Avenirlight";
letter-spacing: 6px;
margin: 30px 0 4px;
padding: 1em 3.3em;
text-transform: uppercase;


}

#subscribe input#mc-embedded-subscribe {
  font-size: 22px;
  padding: 14px 96px 13px;
}


#responsive_menu_pro .responsive_menu_pro_menu ul{padding-left: 0;}
#responsive_menu_pro_button .responsive_menu_pro_button_lines::before {
  color: #f1f2c4;
  content: "MENU";
  font-family: "avenirlight";
  font-size: 17px;
  left: -70px;
  letter-spacing: 6px;
  position: absolute;
  top: 8px;
}
#responsive_menu_pro_button #responsive_menu_x{font-size: 35px !important}
#responsive_menu_pro .responsive_menu_pro_menu li a {
  border-top: 1px solid #f1f2c4 !important;
  color: #ffffff !important;
  display: block !important;
  font-family: "lato";
  font-size: 15px !important;
  height: 20px !important;
  letter-spacing: 2px;
  line-height: 20px !important;
  overflow: hidden !important;
  padding: 12px 0 12px 5% !important;
  text-decoration: none !important;
  text-transform: uppercase;
  white-space: nowrap !important;
  width: 95% !important;
}


.page-template-default p {
  font-family: "lato";
  font-size: 1.05em;
  margin: 0 0 20px;
  line-height: 1.7em;
}
#page #responsive_menu_pro .responsive_menu_pro_append_link{
  border-width:1px 0 0px 0px !important;
}
/*.page-template-default #subscribe h1{color: #fff}
.page-template-default #subscribe {
  background: #a59135 none repeat scroll 0 0;
  border-bottom: 3px solid #a59135;
  border-top: 3px solid #204a32;
 
}*/

.page #responsive_menu_pro_button{
  top:30px !important;
}

.entry-content a, .comment-content a {
  color: #a59135;
}

.fullstripe-form-title{display: none;}
#payment-form fieldset{
  border:0px;
}

.page #payment-form.form-horizontal .control-label{width: auto !important}

#payment-form fieldset {
  border: 0 solid #c0c0c0;
  font-family: "avenirlight";
  font-size: 17px;
  letter-spacing: 2px;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
  text-align: left;
  color: #204a32;
}

#payment-form .controls button{
  background: #204a32;
  width: 200px;
  text-transform: uppercase;
  font-family: "avenir";
  letter-spacing: 6px;
}
#payment-form .controls button:hover{background: #a59135}
#responsive_menu_pro .responsive_menu_pro_append_link, #responsive_menu_pro .responsive_menu_pro_menu li a, #responsive_menu_pro #responsive_menu_pro_title a{
  border-left: 0px !important;
}

#responsive_menu_pro .responsive_menu_pro_menu li li a{text-transform: none;letter-spacing: 2px;}
.page #responsive_menu_pro .responsive_menu_pro_append_link, 
.page #responsive_menu_pro .responsive_menu_pro_menu li a, 
.page #responsive_menu_pro #responsive_menu_pro_title a{
border-left: 0px !important;
}
 
.page #responsive_menu_pro .responsive_menu_pro_menu li a:hover{
background: #a59135 !important;
}

.site{max-width: none}

.gform_wrapper .top_label .gfield_label {
  clear: both;
  display: inline-block;
  font-weight: 500 !important;
  line-height: 1.3;
  margin: 0.625em 0 0.5em;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: "avenir";
  color: #204a32;
}

#main .gform_wrapper .gsection .gfield_label, 
#main .gform_wrapper h2.gsection_title, 
#main .gform_wrapper h3.gform_title {
  background: #204a32 none repeat scroll 0 0;
  border-radius: 30px;
  color: #f1f2c4;
  display: block !important;
  font-size: 1.3em;
  font-weight: 700;
  padding: 11px 0 6px !important;
  font-weight: normal;
  letter-spacing: 2px !important;
}

.page-id-16 .mc-field-group{
   width: 32%;
}

.page-id-16 .entry-content{
  text-align: center;
}
.page-id-16 #subscribe{display: none;}
.entry-meta a, a {
    color: #a59135;
}
.categories-links{display: none;}

.page-template-default h1.entry-title{
  padding-top: 40px;
}
.page-template-default .site-main{
  background: #f7f7db;
}
.page-template-template-full-page .sidebar .entry-header, 
.page-template-template-full-page .sidebar .entry-content, 
.page-template-template-full-page .sidebar .entry-summary, 
.page-template-template-full-page .sidebar .entry-meta,
.page-template-template-full-page .entry-content{
  padding: 0 60px;
}

.page-template-default #content,
.page-template-template-full-page #content{

/* IE10+ */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #f1f2c4 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #f1f2c4 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #f1f2c4 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(100, #f1f2c4));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #f1f2c4 100%);

/* W3C Markup */ 
background-image: linear-gradient(to bottom, #FFFFFF 0%, #f1f2c4 100%);
}


/*.page-template-template-full-page #payment-form{
  margin-left: 25%;
}
*/
.page-template-template-full-page .entry-content,
.page-template-template-full-page .entry-header{
  width: 700px;
  padding: 0 60px;
}

.widget a, .widget .sub-menu a {
  color: #fff;
  font-family: "lato";
  letter-spacing: 2px;
  display: block;
  padding: 8px;
  text-decoration: none;
}
.widget li {
  padding: 0;
}
.widget a:hover,
.widget .sub-menu a:hover{
background:#a59135;
color: #f1f2c4;
}

.widget{
  background: #204a32;
}
.widget #menu-main-menu .sub-menu li a{border-bottom: 0px;color: #fff;}
.widget #menu-main-menu > li a{
  /*border-bottom: 1px solid #f1f2c4;*/
  color: #f1f2c4;
}


.site-info{text-align: center;}
@media (max-width: 767px) {
  #responsive_menu_pro{width: 84% !important}
  #responsive_menu_pro_button .responsive_menu_pro_button_lines::before{content: ""}
  .site-header .home-link{padding-top: 30px;}
  .flexslider .overit {
  background: #204a32;
  color: white;
  font-family: "Avenir";
  padding: 1em;
  position: relative;
  text-align: center;
  text-shadow: 1px 1px 1px #000;
  top: 32%;
  width: 100%;
  }

#sosh{top:5px;}
  .page-template-template-full-page .entry-content,
.page-template-template-full-page .entry-header{
  width: 100%;
}


  /*.page-template-template-full-page #payment-form{
  margin-left: 0%;
}*/

  .page-id-16 .mc-field-group{
   width: 100%;
}
  .lefty{
    margin: 0;
    width: 100%
  }
  .righty{
    margin: 0;
    width: 100%
  }
  #subscribe button, #subscribe input, #subscribe textarea{
    margin: 7px;
  }
  .site-footer a{display: block;}
  #primary #payment-form.form-horizontal .control-label {
    float: none;
    padding-top: 5px;
    text-align: center;
    width: auto;
  }
  #primary #payment-form.form-horizontal .controls{
    margin: auto;text-align:center;
  }
  .page #responsive_menu_pro_button{
    top:10px !important;
  }
  .gform_wrapper .gf_step{display: block !important}
  .site-footer a{
    display: inline-block;
    margin:1em;
  }
}
.entry-content .gf_step a{color: #000 !important}
.entry-content .gform_wrapper .gf_step span.gf_step_number{font-size: 1em !important}
#input_1_13_2_container,
#input_3_1_2_container{display: block;}
.page-template-template-full-page .gform_wrapper .gf_step{float: none;text-align: center !important;}
.page-template-template-full-page .gform_wrapper .gf_step span.gf_step_number{float: none!important;}
.page-template-default #content, .page-template-template-full-page #content {
  background: #f7f7db none repeat scroll 0 0;
}
li.gfield{margin-top: 45px;}

li#field_1_4{margin-top: 15px;}
li#field_1_51 {
  margin-bottom: 50px;
  padding-bottom: 50px;
  border-bottom: 1px dotted;
}
.page-template-template-full-page .gform_wrapper .top_label .gfield_label{margin-bottom: 0px}
body.page-template-template-full-page .gform_wrapper label.gfield_label + div.ginput_container{margin-top: 0}
.page-template-template-full-page.page-id-16 .entry-content,
.page-template-template-full-page.page-id-16 .entry-header {
  padding: 0 60px;
  width: 80%;
}

.gform_wrapper .gf_step.gf_step_active:after {
  content: " >";
  text-align: center !important;
  color: #999 !important;
  margin-left: 10px;
  display: inline-block;
  padding-top: 1px;
}
.gform_wrapper .gf_step.gf_step_active{
  background: #204a32 !important;
  color: #f7f7db;
  opacity: 1 !important;
  }

.gform_wrapper .gf_step {
  font-family: "avenirlight" !important;
  border-radius: 0 25px 25px 0;
  height: auto !important;
  height: auto;
  opacity: .6 !important;
  padding: 5px 12px 7px;
  font-size: 14px;
}

.page-template-template-full-page .entry-content blockquote {
  font-size: 16px;
  font-style: italic !important;
}

.gform_wrapper .gf_step span.gf_step_number{display: none;}
#sosh{position: absolute;margin-top: 37px}

#sosh a .fa{color: #f1f2c4;}
#sosh .fa{
  color: #f1f2c4;
  font-size: 25px;
  margin-right: 12px;
}
.fullw.yellow {
  background: #a59135 none repeat scroll 0 0;
  margin-top: -40px;
  padding: 53px 0 40px;
}

.home #one,
.home #three {
  background: #a59135 none repeat scroll 0 0;
  padding: 10px 0 80px;
}
img.superw{width: 100%;margin-bottom: 5px;}

.page-id-19 .site-footer{
   margin-top:0px !important;
}
.page-id-19 .hentry {
    min-height: 46em;
}
.home .video{margin-top: 0px;}
.home .video iframe{width:100% !important;}

.page-id-167 .entry-content img.alignleft, 
page-id-167 .entry-content .wp-caption.alignleft{margin-left:0px 
}

.page-template-template-full-page-php .entry-content img.alignleft, 
.page-template-template-full-page-php .entry-content .wp-caption.alignleft{
	margin-left:0px;
}

.page-template-template-full-page .entry-content,
.page-template-template-full-page .entry-header{
	padding:0px
}

.flexslider .overit a.cta {
	background:#204a32
}
.archive-header{display:none}



@media (max-width: 767px) {
  #sosh{display: none;}
  .flexslider .overit a.cta, a.cta{
    display: block;
    text-align: center;
  }
  .flexslider .overit .headline{
    font-size: 35px;
  }
}

